Looking to hire Laravel developers? Try LaraJobs

hasher maintained by arcanedev

Description
Provides hash tools for Laravel.
Author
Last update
2017/09/01 18:33 (2.2.0)
License
Downloads
3 499
2.2.0

Last update
2017/09/01 18:33
License
Require
  • php >=7.0
  • arcanedev/support ~4.0
  • hashids/hashids ~2.0
dev-master

Last update
2017/09/01 18:33
License
Require
  • hashids/hashids ~2.0
  • arcanedev/support ~4.0
  • php >=7.0
2.1.2

Last update
2017/09/01 18:15
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.0
  • hashids/hashids ~2.0
v2.1.x-dev

Last update
2017/09/01 18:15
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.0
  • hashids/hashids ~2.0
2.1.1

Last update
2017/02/06 12:51
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.0
  • hashids/hashids ~2.0
2.1.0

Last update
2017/01/30 19:14
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.0
  • hashids/hashids ~2.0
2.0.4

Last update
2017/01/30 19:13
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
  • hashids/hashids ~2.0
v2.0.x-dev

Last update
2017/01/30 19:13
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
  • hashids/hashids ~2.0
2.0.3

Last update
2017/01/28 16:51
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
  • hashids/hashids ~2.0
2.0.2

Last update
2016/12/19 20:07
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
  • hashids/hashids ~2.0
2.0.1

Last update
2016/11/16 15:47
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.0
  • hashids/hashids ~2.0
2.0.0

Last update
2016/09/17 00:33
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0
1.3.0

Last update
2016/09/10 19:54
License
Require
  • php >=5.6
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0
1.2.0

Last update
2016/01/24 13:55
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0
1.1.1

Last update
2015/10/25 15:17
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0
1.1.0

Last update
2015/10/24 23:41
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0
1.0.0

Last update
2015/10/24 20:15
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • hashids/hashids ~1.0

Comments
comments powered by Disqus